msgid ""
msgstr ""
"Project-Id-Version: liveeditor\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-11-30 01:09+0000\n"
"PO-Revision-Date: 2014-04-20 13:52+0100\n"
"Last-Translator: Paul <paul@clearfusioncms.com>\n"
"Language-Team: clearFusionCMS <paul@clearfusioncms.com>\n"
"Language: de_DE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: __:1;_n:1;__noop:1,2;_n_noop:1,2\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: ../../liveeditorSettings.php:32
msgid "Features"
msgstr "Eigenschaften"

#: ../../liveeditorSettings.php:50
msgid "Enable Google Web Fonts"
msgstr "Aktivieren Google Web Fonts"

#: ../../liveeditorSettings.php:51
msgid ""
"If ticked Google web fonts will be available in the editor. To enable web "
"fonts in the published content you need to add the snippet &#91;&#91;"
"liveeditor.webfonts&#93;&#93; to your templates."
msgstr ""
"Wenn angekreuzt Google Web Fonts im Editor verfügbar sein. Um Web-Fonts in "
"der veröffentlichten Inhalte zu ermöglichen, müssen Sie die Snippet &#91;"
"&#91;liveeditor.webfonts&#93;&#93;, um die Vorlagen hinzufügen."

#: ../../liveeditorSettings.php:54
msgid "Enable HTML5 Video"
msgstr "HTML5 Video aktivieren"

#: ../../liveeditorSettings.php:55
msgid ""
"If ticked the ability to insert HTML5 video will be available in the editor. "
"To enable video in the published content you need to add the snippet &#91;"
"&#91;liveeditor.video&#93;&#93; to your templates."
msgstr ""
"Wenn angekreuzt die Fähigkeit, HTML5-Video einfügen im Editor verfügbar "
"sein. Um Videos in der veröffentlichten Inhalte zu ermöglichen, müssen Sie "
"die Snippet &#91;&#91;liveeditor.video&#93;&#93;, um die Vorlagen hinzufügen."

#: ../../liveeditorSettings.php:58
msgid "flikr Username"
msgstr "flikr Benutzername"

#: ../../liveeditorSettings.php:59
msgid ""
"If given then photos from this account will be made available to insert into "
"content. To enable the \"Open Larger\" feature on Flickr images add the "
"snippet &#91;&#91;liveeditor.flickr&#93;&#93;"
msgstr ""
"If given then photos from this account will be made available to insert into "
"content. To enable the \"Open Larger\" feature on Flickr images add the "
"snippet &#91;&#91;liveeditor.flickr&#93;&#93;"

#: ../../liveeditorSettings.php:62
msgid "Update Settings"
msgstr "Update-Einstellungen"

#: ../../liveeditorInstall.php:57 ../../liveeditorInstall.php:94
#: ../../liveeditorInstall.php:100
msgid "Live Editor"
msgstr "Live-Editor"

#: ../../liveeditorInstall.php:58 ../../liveeditorInstall.php:95
#: ../../liveeditorInstall.php:101
msgid "Can edit live editor settings."
msgstr "Kann Live-Editor-Einstellungen bearbeiten."
